Sprachauswahl

English (US) Français 日本語 简体中文

Sehen Sie alle Nokia Websites

Viewing

Kompatible Betriebssystemversionen

  • iOS 8.0 oder neuer
  • Android 5.0 oder neuer

Kompatible Geräte

  • iPhone 4S oder neuer
  • iPod Touch 5. Generation oder neuer
  • iPad 3. Generation oder höher; alle iPad Mini Generationen
  • BLE (Bluetooth Low Energy)-kompatible Android-Geräte

Didn't find what you need? Here's how to get in touch.

Kontaktieren Sie uns